@font-face {
    font-family: 'Berthold';
    src: url('../fonts/berthold.eot');
    src: url('../fonts/berthold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/berthold.woff') format('woff'),
    url('../fonts/berthold.ttf') format('truetype'),
    url('../fonts/berthold.svg#berthold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('../fonts/fgb.eot');
    src: url('../fonts/fgb.eot') format('embedded-opentype'),
    url('../fonts/fgb.woff') format('woff'),
    url('../fonts/fgb.ttf') format('truetype'),
    url('../fonts/fgb.svg#FranklinGothicBook') format('svg');
}

/* RESETS */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }
img { border:0; }
html { background: #d3d3d3; }
body {
    font: 14px/20px Helvetica, Arial, sans-serif;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1,h2,h3,h4{
    font-family: Berthold, Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #000;
}
h1,h2,h3,p { margin-bottom: 20px;}
h1 { font-size: 30px; line-height: 30px; margin-bottom: 40px; }
h2 { font-size: 24px; line-height: 26px; }
h3 {
    font-size: 18px;
    line-height: 20px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 14px;
}
h4 { font-size: 16px; line-height: 22px; }
a { color: #1c94c3; cursor:pointer; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
strong { color: #555; }
em { font-style: italic; }
input.placeholder { color: #aaa !important; } /* match ie polyfill to modern browsers */

/* BUTTONS ("INPUT" OR "A" TAGS) */
.btn {
    display: inline-block;
    background: #ffdd00;
    font: 18px/20px Berthold, Helvetica, Arial, sans-serif;
    color:#000;
    padding:5px 30px;
    border: none;
    border-radius: 2px;
    text-transform: uppercase;
}
input.btn {
    width: 200px;
    padding: 8px 0;
    cursor: pointer;
    -webkit-appearance: none;
}
.btn:hover{
    text-decoration:none;
    background-color: #ffe856;

}
a.gray {
    background-color: #666;
    color: #fff;
}
.gray:hover {
    background-color: #777;
}

/* MISC */
ul { list-style: none; }
img {
    display: block;
}
strong {
    font-weight: bold;
}
.hide {
    display:none;
}


/* DATA TABLES */
.table {
    width: 100%;
    margin-bottom: 40px;
}
.table th {
    font-weight: bold;
    color: #fff;

    background:#000;
    padding: 12px 15px;
}
.table td {
    border-bottom: 1px solid #ccc;
    padding: 12px 15px;
}

/* CLEAR FIX */
.cf:after, .clear:after {
    content:"";
    display:table;
    clear:both;
}

/* 	SUP FIX - https://gist.github.com/unruthless/413930 */
sup {
    font-size: 25%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -2.5em;
}

/* Login-lightbox */
#lightbox-login{
    display: none;
    position: fixed;
    z-index:1002;
    background-color: white;
    padding: 8px;
    width: 80%;
    max-width: 936px;
    text-align: center;
    margin: 0 auto;
}

#lightbox-login .login-left {
    width: 42.5%;
    float: left;
    margin-right: 2%;
    padding: 0 30px;
}

#lightbox-login .login-right {
    width: 42.5%;
    float: right;
    padding: 0 30px;
}

.login-header {
    margin-bottom: 0;
}

#lightbox-login p {
    margin-bottom: 0;
}

#lightbox-login img {
    margin-top: 20px;
}

.login-modal-button {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Login-lightbox */
#lightbox-login{
    display: none;
    position: fixed;
    z-index:1002;
    background-color: white;
    padding: 8px;
    width: 80%;
    max-width: 936px;
    text-align: center;
    margin: 0 auto;
}

#lightbox-login .login-left {
    width: 42.5%;
    float: left;
    margin-right: 2%;
    padding: 0 30px;
}

#lightbox-login .login-right {
    width: 42.5%;
    float: right;
    padding: 0 30px;
}

.login-header {
    margin-bottom: 0;
}

#lightbox-login p {
    margin-bottom: 0;
}

#lightbox-login img {
    margin-top: 20px;
}

.login-modal-button {
    margin-top: 20px;
    margin-bottom: 20px;
}



/* Lightbox */
#lightbox-bg{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.9;
    opacity:.90;
    filter: alpha(opacity=90);
}
.lightbox {
    display: none;
    position: fixed;
    z-index:1002;
    background-color: white;
    padding: 8px;
    width: 640px;
}
#lightbox-header {
    font-size: 16px;
    line-height: 24px;
}
#lightbox-header .i-close{
    float:right;
}

#lightbox-dmp {
   width: 90%;
    max-width: 1080px;
}
#lightbox-dmp-image {
    background: url(../img/home/dmp.jpg) no-repeat;
    width: 100%;
    max-width:1080px;
    height: auto;
}

/* FORMS */
.form-wrapper {
    padding:20px;
    background: #fafafa;
    border: 1px solid #eaeaea;
    margin-bottom:30px;
}
label {
    padding: 10px 0;
    float: left;
    font-size:15px;
    width: 160px;
    margin: 0 20px 0 0;
}
.dropdown-wrapper {
    float: left;
}
.dropdown-wrapper:hover{
    cursor: pointer;
}
.dropdown-text {
    background: #fff;
    border: 1px solid #eaeaea;
    border-right: none;
    padding: 9px;
    float:left;
    display:block;
    width:346px;
}
.dropdown-arrow {
    background: #000 url(../img/layout/dropdown-arrow.png) no-repeat 50% 50%;
    width: 32px;
    height: 38px;
    display: inline-block;
    float:left;
    display:block;
    border: 1px solid #eaeaea;
    border-left: none;
}
.dropdown-items {
    position: absolute;
    background: #fff;
    width: 396px;
    border-bottom: 3px solid #a6a6a6;
    border-top: 1px solid #eaeaea;
    z-index: 10;
}
.dropdown-items li{
    padding: 9px;
    display: block;
    border: 1px solid #eaeaea;
    border-width: 0 1px;
}
.dropdown-items li:hover{
    background:#eaeaea;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
    float:left;
    border:1px solid #cfcfcf;
    padding: 9px;
    font: 13px/20px Helvetica, Arial, sans-serif;
    color: #000;
    width: 378px;
}
textarea{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 396px;
    height:100px;
    overflow: auto;
}
input.half-size-first,
input.half-size{
    width: 169px;
}
input.half-size-first {
    margin-right:20px;
}
textarea::-webkit-input-placeholder,
::-webkit-input-placeholder { color: #aaa; -webkit-font-smoothing: antialiased; }
textarea:-moz-placeholder,
:-moz-placeholder { color: #aaa; }
textarea::-moz-placeholder,
::-moz-placeholder { color: #aaa; }
textarea:-ms-input-placeholder,
:-ms-input-placeholder { color: #aaa; }

/* FORM VALIDATION */
.form-validation p{
    margin-bottom: 0;
}
.form-validation .close{
    float:right;
    background: #FD0;
    color:#000;
    font-weight: bold;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 2px;
}
.form-validation a.close:hover{
    text-decoration: none;
}
.error-list {
}
input.error,
textarea.error {
    border-color: #da9a9a;
}

/* ICONS */
i {
    background: url(../img/sprite.png) no-repeat;
    display:inline-block;
}
i.arrow-left-black {
    background-position: -16px -64px;
    width: 8px;
    height: 13px;

}
i.arrow-right-black {
    background-position: -24px -64px;
    width: 8px;
    height: 13px;
}
i.i-menu{
    background-position: 0 -78px;
    width: 16px;
    height: 14px;
}
i.i-close{
    background-position: -75px -50px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
/* Keep <i> for italics in articles */
#col-main article i {
    background: none;
    display: inline;
}

/* LAYOUT */
body {
    background: #fff;
    width: 1000px;
    margin: 0 auto;
    min-height:800px;
}
#content {
    min-height: 400px;
}
.content-padding {
   padding: 40px 30px;
}
#col-aside {
    width:290px;
    min-height: 1px;
    margin-right: 30px;
    float: left;
}
#col-aside > ul {
    width:290px;
}
#col-main {
    width: 620px;
    margin-right: 30px;
    float:left;
}
#col-aside.last,
#col-main.last {
    margin-right: 0;
}
#content .col-single {
    width: 75%;
    margin: 0 auto;
}
.article-list > h1 {
    margin-bottom: 20px;
}
.article-item {
    margin: 0 0 40px;
    clear: both;
    overflow: hidden;
}
.article-item > .title {
    padding-top: 20px;
}
article ul,
.arrow-ul {
    margin: 0 0 20px 0;
}
article ul li,
.arrow-ul li {
    margin: 0 0 3px;
    padding-left: 2em;
    background: url(../img/bullet.png) no-repeat 10px 4px;
}
article ol {
    margin: 0 0 20px 2em;
}
article li:last-child, .arrow-ul li:last-child {
    margin-bottom: 0;
}

article .img {
    float: left;
    margin-right: 35px;
}
article#app-discovery-solutions .img {
    float: right;
    margin-right: 0;
    margin-left: 35px;
}

#content .extra-margin {
    margin-bottom: 40px;
}
.callout {
    background: #f5f5f5;
    border:1px solid #cacaca;
    padding: 15px 20px 20px 20px;
    margin-bottom: 20px;
}
.callout  h2,
.callout h3 {
    margin-bottom: 10px;
}
.callout ul:last-child,
.callout p:last-child {
    margin-bottom: 0;
}
.small-text {
    font-size: 8px;
    bottom: 5px;
    position: relative;
    padding-left: 3px;
    color: #ffdd00;
}
.underline { text-decoration: underline; }
.icon-list {
    padding: 30px 0 60px;
    margin: 0;
}
.icon-list > li{
    background: none;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #d3d3d3;
    padding: 0 0 30px 0;
}
.icon-list > li:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.icon-list h2 {
    padding-top: 2px;
}
.icon-list .icon-list-left {
    float: left;
    margin-right: 30px;
    width: 145px;
    height: 135px;
}
.icon-list .icon-list-right {
    float: left;
    width: 440px;
}
.icon-list > li p:last-child {
    margin: 0;
}
.no-wrap {
    white-space: nowrap;
}

.app-icon-list {
    list-style: none;
    margin: 40px 0;
}
.app-icon-list > li {
    background: none;
    float: left;
    padding: 0 60px 0 0;
}
.app-icon-list img {
    display: block;
    margin: 0 auto;
    width: 72px;
    height: 72px;
}
.app-icon-list span {
    text-align: center;
    display: block;
    font-weight: normal;
    padding: 15px 0 0 0;
}
.app-icon-list a:hover {
}

/* HEADER */
#header-top {
    padding: 15px;
}
#logo {
    float:left;
    margin: 0;
}
#login-link {
    float:right;
    font-size:15px;
    line-height: 16px;
    margin-top:10px;
}
#mobile-menu {
    display: none;
}

/* NAV */
#nav-wrapper {
    background: #000;
    height: 40px;
    border-bottom: 3px solid #fd0;
}
#nav {
    position: absolute;
    width: 990px;
    padding: 0 5px;
    z-index: 100;
}
#nav > li {
    float: left;
    width: 16.66%;
    margin: 0;
    display:block;
}
#nav > li:hover {
    -webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.4);
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.4);
    display:block;
    border-radius: 2px;
}
#nav > li > a {
    font: 18px/20px Berthold, Helvetica, Arial, sans-serif;
    display: block;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
#nav > li.selected > a {
    color: #fd0;
}
#nav > li:hover > a {
    text-decoration: none;
    background: #fd0;
    color: #000;
    padding: 15px 0;
    margin-top: -4px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

/* SUB NAV */
#nav .subnav {
    display: none;
    position: relative;
    background: #fff;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
#nav > li:hover .subnav {
    display: block;
}
#nav .subnav li {
    margin: 0;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
#nav .subnav li a {
    color: #000;
    display:block;
    padding: 10px 15px;
    font-size: 12px;
}
#nav .subnav li a:hover {
    background: #eaeaea;
    text-decoration: none;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}

/* BREADCRUMB NAV */
#breadcrumbs {
    padding:8px 30px;
    border-bottom: 1px solid #d3d3d3;
    color: #999;
}
#breadcrumbs ul {
    list-style: none;
}
#breadcrumbs li {
    float:left;
    font-size:12px;
}
#breadcrumbs a {
    color: #000;
    float: left;
}
#breadcrumbs li:last-child a {
    cursor: default;
    color: #999;
}
#breadcrumbs li:last-child a:hover {
    text-decoration: none;
}
#breadcrumbs .divider{
    float: left;
    padding: 0 10px;
}

/* ASIDE NAV */
.aside-nav.fixed {
    position: fixed;
    bottom: 300px;
}
.aside-nav li {
    margin-bottom: 3px;
}
.aside-nav a {
    color: #000;
    display: block;
    padding: 10px 16px;
    background-color: #ffee9a;
    border-bottom: 2px solid #ffdd00;
    border-radius: 2px;
}
.aside-nav .selected a {
    background-color: #ffdd00;
}
.aside-nav a:hover {
    background-color: #ffe567;
    text-decoration: none;
}
.aside-nav .cta {
    font-weight: bold;
}

/* FOOTER */
#footer {
    margin-top: 60px;
    background: #000;
    color: #fff;
    border-top: 3px solid  #fd0;
}
#footer-content {
    padding: 30px;
}
#footer a {
    color: #fff;
}
#footer-nav {
    margin-bottom: 100px;
}
#footer-nav h4 {
    margin-bottom: 15px;
    font-size:18px;
    line-height: 24px;
    color: #fff;
}
#privacy-links .btn {
    font: 14px/20px Helvetica, Arial, sans-serif;
    text-transform: none;
    padding: 5px 10px
}
#footer-nav ul, #privacy-links p {
    border-top: 1px solid #666;
    padding-top: 5px;
}
#privacy-links p {
    padding-top:15px;
}
#quick-links li {
    border-bottom: 1px solid #333;
}
#footer-nav li:last-child{
    border-bottom: none;
}
#quick-links a, #social-links a {
    padding: 10px 0;
    display:block;
}
#quick-links, #social-links, #privacy-links {
    float: left;
    width: 31%;
}
#social-links {
    margin: 0 4%;
    width: 30%;
}
#social-links a {
    padding: 15px 0 15px 44px;
}
.facebook-link {
    background: url(../img/layout/facebook.png) no-repeat 0 50%;
}
.twitter-link {
    background: url(../img/layout/twitter.png) no-repeat 0 50%;
}
.youtube-link {
    background: url(../img/layout/youtube.png) no-repeat 0 50%;
}
.linkedin-link {
    background: url(../img/layout/linkedin.png) no-repeat 0 50%;
}
#footer-affiliations {
    width: 190px;
    float:left;
}
#footer-affiliations li {
    float: left;
    padding-right: 30px;
}
#footer-affiliations li.last {
    padding-right: 0;
}
#footer-affiliations img {
    margin: 0 auto;
}
#footer-legal {
    font-size:13px;
    line-height:16px;
    text-align: center;
    float:left;
    width:560px;
    padding-top:34px;
}
#footer-legal-links {
    list-style: none;
    display: inline-block;
    margin: 0 auto;
}
#footer-legal-links li {
    float: left;
    border-right: 1px solid #666;
    padding: 0 10px;
    line-height: 13px;
}
#footer-legal-links li:last-child {
    border-right: 0;
}
#footer-certified {
    width: 290px;
    float:left;
}
#footer-certified img {
    float:right;
}

/* CONTENT HEADERS */
#content-header {
    color: #fff;
    background: #888;
}
#content-header .wrapper {
    display: table-cell;
    vertical-align: middle;
    height: 320px;
    width: 1000px;
}
#content-header .title {
    font-size: 50px;
    line-height: 50px;
    margin-bottom:20px;
    text-transform: none;
    padding: 0 0 0 100px;
    color: #FFF;
}
#content-header .text {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 0px;
    padding: 0 0 0 100px;
}
#content-header .btn {
    font-size: 34px;
    line-height: 48px;
}

/* CONTACT */
#offices {
    color: #666;
    font-size:15px;
    line-height: 22px;
}
#offices li{
    margin-bottom:20px;
}
#offices .office-title{
    color: #000;
}
#about-wrapper label {
    margin-bottom:0;
}

/* HOME */
#home #content.content-padding {
    padding: 0;
}
#home-header {
    background: url(../img/home/home-header.jpg) no-repeat;
}
#home-content {
    padding: 20px 15px 0;
}
.columns-2 .col {
    float: left;
    width: 50%;
}
.columns-2 .col.narrow {
    width: 34%;
}
.columns-2 .col.wide {
    width: 66%;
}
.col-padding {
    padding: 15px;
}
#home-dmp {
    border: 3px solid #e7e7e7;
    padding: 30px;
    text-align: center;
}
#home-dmp h2 a {
    color: #000;
}
#home-dmp h2 a:hover {
    text-decoration: none;
}
#home-dmp-image {
    width: 85%;
    display: block;
    margin: 0 auto;
}

/* ADVERTISERS */
#adv-header {
    background: url(../img/apps/adv-header.jpg) no-repeat;
}
.adv-icon-list {
    list-style: none;
}
#performance .block h3 {
    border-bottom: 0;
    padding-top: 56px;
}
#performance .block {
    margin-bottom: 60px;
}
#performance #block-featured {
    padding-top: 40px;
}
#performance .image-left {
    float: left;
    margin: 0 30px 0 0;
}
#performance .image-right {
    float: right;
    margin: 0 0 0 30px;
}

#rollout .block h3 {
    border-bottom: 0;
    padding-top: 56px;
}
#rollout .block {
    margin-bottom: 60px;
}
#rollout #block-featured {
    padding-top: 40px;
}
#rollout .image-left {
    float: left;
    margin: 0 30px 0 0;
}
#rollout .image-right {
    float: right;
    margin: 0 0 0 30px;
}

#targeting-video {
    margin: 60px 0 0;
    background: #ccc;
    display: block;
}
.video-caption {
    margin-top: 1px;
    background: #efefef;
    padding: 10px 16px;
    margin-bottom: 40px;
    text-align: right;
}
#targeting-image {
    margin: 30px 0;
}


/* PUBLISHERS */
#publishers-header {
    background: url(../img/publishers/publishers-header.jpg) no-repeat;
}

/* ANALYTICS */
#analytics-header {
    background: url(../img/analytics/analytics-header.jpg) no-repeat;
}

/* COMMERCE */
#commerce-header {
    background: url(../img/commerce/commerce-header.jpg) no-repeat;
}
#cb-title{
    margin: 0;
}
#cb-flow-text {
    position: absolute;
    width: 380px;
    padding-top: 38px
}
#cb-example {
    margin-bottom: 80px;
}

/* CARRIERS */
#carriers-header {
    background: url(../img/carriers/carriers-header.jpg) no-repeat;
}

/* COMPANY */
#company-header {
    background: url(../img/company/company-header.jpg) no-repeat;
}
#careers-table .colTitle {
    white-space: nowrap;
}
#careers-table .colFacility,
#careers-table .colDate {
    display: none;
}
#careers-table .colLocation {
    min-width: 100px;
}


/* LEGAL */
#legal { color: #333; }
#legal li {
    margin-bottom: 20px;
}
.copy-agent {
    margin-left: 40px;
}
.no-bullets li {
    background: none;
}

/* EXECUTIVES */
#executives .exec-thumbnail {
    width: 140px;
    height: 140px;
    overflow: hidden;
    float: left;
    margin: 5px 25px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
#executives .exec-summary {
    float: left;
    width: 400px;
}
#executives .exec-article p:last-child{
    margin-bottom: 0;
}
#executives .exec-article {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 50px;
    padding-bottom: 50px;
}
#executives .exec-article:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
#executives .exec-article h1 {
    margin: 0;
    font-size: 24px;
    line-height: 26px;
}
#executives .exec-article h2 {
    margin: 0 0 20px 0;
    font-size: 18px;
    line-height: 18px;
    color: #999;
}

/* EXECUTIVE PROFILE */
#exec-photo {
    float: left;
    margin: 0 20px 20px 0;
    padding-top: 5px;
}
#exec-profile-h1 {
    margin: 0;
    line-height: 28px;
}
#exec-profile-h2 {
    line-height: 22px;
}

/* RESPONSIVE - DESKTOP */
@media screen and (min-width: 1024px) {
    #careers-article {
        width: 75%;
        margin: 0 auto;
    }
}

/* RESPONSIVE - MOBILE */
@media screen and (max-width: 759px) {
    h2 {
        clear: both;
    }
}

/* RESPONSIVE - TABLETS */
@media screen and (min-width: 760px) and (max-width: 1024px) {
    /* LAYOUT */
    html {
        -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
    }
    body {
        width: 700px;
    }
    #logo img {
        width: 145px;
        height: 34px;
    }
    #login-link {
        margin-top: 5px;
    }
    #nav {
        width: 700px;
    }
    #footer-legal {
        text-align: left;
        width: 250px;
        padding: 0;
    }
    #footer-legal-links {
        margin: 0 0 20px 0;
    }
    #footer-legal-links li {
        padding: 0 8px 0 0;
        margin: 0 8px 0 0;
    }
    #footer-legal-links li:first-child {
        float: none;
        padding: 0;
        margin: 0 0 4px 0;
        border: none;
    }
    #footer-affiliations {
        width: 190px;
    }

    /* Login-lightbox */
    #lightbox-login{
        display: none;
        position: fixed;
        z-index:1002;
        background-color: white;
        padding: 8px;
        width: 100%;
        max-width: 700px;
        text-align: center;
        margin: 0 auto;
        padding: 0 0;
    }

    #lightbox-login .login-left {
        width: 45%;
        float: left;
        margin-right: 0%;
        padding: 0 0 0 20px;
    }

    #lightbox-login .login-right {
        width: 45%;
        float: right;
        padding: 0 20px 0 0;

    }

    .login-header {
        margin-bottom: 0;
    }

    #lightbox-login p {
        font-size: .85em;
        margin-bottom: 0;
    }

    #lightbox-login img {
        margin-top: 20px;
    }

    .login-modal-button {
        margin-top: 20px;
        margin-bottom: 20px;
    }


    /* GLOBAL */
    #col-aside {
        width: auto;
        margin-bottom: 40px;
    }
    #col-aside > ul {
        width: auto;
    }
    #col-aside .aside-nav > li > a {
        font-size: 12px;
        line-height: 18px;
    }
    #col-aside .aside-nav > li{
        float: left;
        margin: 0 1px 0 0;
    }
    #col-aside .aside-nav > li:last-child {
        margin: 0;
    }
    #content-header .wrapper {
        background-size: contain;
        -moz-background-size: contain;
        height: 224px;
        width: 700px;
    }
    #content-header .title{
        padding-left: 40px;
        font-size: 32px;
        line-height: 36px;
    }
    #content-header .text{
        padding-left: 40px;
        font-size: 14px;
        line-height: 20px;
    }

    /* HOME */
    #home-slideshow .bjqs-slide {
        background-size: contain;
        -moz-background-size: contain;
    }
    #home-slideshow h2 {
        font-size: 32px;
        line-height: 36px;
    }
    #home-slideshow p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 30px;
    }
    #home-slideshow .btn {
        font-size: 16px;
        line-height: 20px;
    }
    #home-slideshow .hs-content { padding-top: 30px; }
    #brand-telefonica { display: none; }
    #brand-amazon { background-position: 50% 31px !important; }
    #brands li { padding: 15px 21px; }
    #home-content #why-pinsight {
        width: auto;
        margin: 0;
    }

    /* NEWS */
    #news #col-aside {
        margin: 0 0 40px 0;
    }
    #news #col-aside .widget-container {
        margin-bottom: 0;
    }
    #ajax_hits_counter_popular_posts_widget-2 {
        display: none;
    }


}

/* RESPONSIVE - MOBILE */
@media (max-width:759px) {
    /* LAYOUT */
    html {
        -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
    }
    body {
        width: 320px;
        min-height: inherit;
    }
    #header-top {
        border-bottom: 1px solid #cecece;
    }
    #logo img {
        width: 123px;
        height: 29px;
    }
    #mobile-menu {
        display: block;
        float:right;
        padding: 7px;
    }
    #mobile-menu .i-menu {
        display:block;
    }
    #login-link, #breadcrumbs {
        display: none;
    }
    #breadcrumbs {
        padding: 8px 20px;
        border-top: 1px solid #D3D3D3;
    }
    #breadcrumbs .sep {
        padding: 0 6px;
    }
    #col-aside .aside-nav { display: none; }
    #news #col-aside .aside-nav { display: block; }

    /* NAV */
    #nav-wrapper {
        display: none;
        border: 0;
        height: auto;
        background: #fff;
        background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0) 98%, rgba(0,0,0,0.15) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(2%,rgba(0,0,0,0)), color-stop(98%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.15)));
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.15) 100%);
        background: -o-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.15) 100%);
        background: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.15) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.15) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#26000000',GradientType=0 );

    }
    #nav {
        width: auto;
        position: relative;
    }
    #nav > li {
        float: none;
        width: auto;
        margin: 0;
        padding: 20px 0;
        border-bottom: 1px solid #cecece;
    }
    #nav > li:hover {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #nav > li > a {
        color: #000;
        padding: 5px 15px;
        text-align: left;
        font-size: 22px;
        line-height: 24px;
    }
    #nav > li:hover > a {
        background: transparent;
        padding: 5px 15px;
        margin-top: 0;
    }
    #nav > li.selected > a {
        color: #000;
    }

    /* SUB NAV */
    #nav ul.subnav {
        display: block;
        margin-left: 0;
        background: transparent;
    }
    #nav .subnav li {
        left: inherit;
        right: inherit;
        top: inherit;
        bottom: inherit;
        margin: 0 0 3px;
        /* padding-left: 2em; */
        /* background: url(/img/bullet.png) no-repeat 10px 6px; */
    }
    #nav .subnav li a {
        padding: 0 15px 0 15px;
        font-size: 14px;
        line-height: 24px;
        color: #1C94C3;
    }
    #nav .subnav li a:hover {
        background: transparent;
    }


    /* CONTENT */
    #content {
        min-height: inherit;
    }
    #content-header .title {
        font-size: 34px;
        line-height: 36px;
        margin-bottom: 20px;
        text-transform: none;
        padding: 0 20px;
        text-align: center;
    }
    #content-header .text {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 0px;
        padding: 0 20px;
        text-align: center;
    }
    #content-header br {
        display: none;
    }
    .content-padding {
        padding: 20px;
    }
    #col-main {
        width: auto;
        margin: 0;
        float: none;
    }

    /* GLOBAL STYLES */
    .full-image img {
        width: 100%;
        height: auto;
    }
    .m-hide { display: none; }

    /* ASIDE */
    #col-aside {
        width: auto;
        margin:0 0 20px 0;
        float: none;
    }
    #col-aside > ul {
        width: auto;
    }
    #col-aside .aside-nav a {
        color: #000;
        display: block;
        padding: 6px 7px 4px;
        font-size: 11px;
        line-height: 18px;
    }
    #col-aside .aside-nav li {
        margin: 0 1px 1px 1px;
        float: left;
    }

    /* FOOTER */
    #footer-content {
        padding: 20px;
    }
    #footer-nav {
        margin: 0;
    }
    #quick-links,
    #social-links,
    #privacy-links {
        float: none;
        width: auto;
        margin: 0 0 40px 0;
    }
    #footer-affiliations,
    #footer-affiliations-right {
        display: none;
    }
    #footer-legal {
        float: none;
        width: auto;
        text-align: left;
    }
    #footer-legal-links {
        margin: 0 0 20px 0;
    }
    #footer-legal-links li {
        padding: 0 8px 0 0;
        margin: 0 8px 0 0;
        line-height: 20px;
    }
    #footer-legal-links li:first-child {
        float: none;
        padding: 0;
        margin: 0 0 4px 0;
        border: none;
    }

    /* HOME */
    #home-slideshow{
        margin-bottom: 30px;
    }
    #home-slideshow li {
        background-color: #000;
    }
    #home-slideshow .hs-content {
        padding: 20px 43px;
        text-align: center;
    }
    #home-slideshow h2 {
        font-size: 32px;
        line-height: 36px;
        height: 80px;
        margin-bottom: 150px;

    }
    #home-slideshow p {
        /*font-size: 14px;
        line-height: 20px;
        margin-bottom: 30px;*/
        display: none;
    }
    #home-slideshow .btn {
        font-size: 16px;
        line-height: 20px;
    }
    #home-slideshow br {
        display: none;
    }
    #home-slideshow .slider-arrow-left,
    #home-slideshow .slider-arrow-right {
        width: 30px;
        height: 50px;
    }
    #home .slider-arrow-right {
        background-position: -60px 0;
    }
    #home .slider-arrow-left {
        background-position: -10px 0;
    }
    #hs-1 {
        background-image:url(../img/home/mobile-slides/slide1.jpg);
    }
    #hs-2 {
        background-image: url(../img/home/mobile-slides/slide2.jpg);
    }
    #hs-3 {
        background-image: url(../img/home/mobile-slides/slide3.jpg);
    }
    #hs-4 {
        background-image: url(../img/home/mobile-slides/slide4.jpg);
    }
    #hs-5 {
        background-image: url(../img/home/mobile-slides/slide5.jpg);
    }
    #hs-6 {
        background-image: url(../img/home/mobile-slides/slide6.jpg);
    }

    #home #brands {
        display:none;
    }
    #home-content .col {
        width: auto;
        margin: 0 0 50px 0;
        float: none;
    }
    #home-content .even-p {
        height: inherit;
    }
    #home-content #why-pinsight {
        width: auto;
        margin-top: 0;
    }
    #home .callout {
        padding: 15px;
    }

    /* ADV */
    #advertisers .marketing-row p {
        width: 70%;
    }
    #up-list .up-list-left {
        float: left;
        margin-right: 5%;
        width: 25%;
        height: auto;
        background: none;
    }
    #up-list .up-list-left img{
        width: 100%;
        height: auto;
        margin-top: 5px;
    }
    #up-list .up-list-right {
        float: left;
        width: 70%;
    }
    #advertisers .marketing-image {
        width: 25%;
        height: auto;
        margin: 5px 5% 5% 0;
    }
    #targeting-image {
        width: 280px;
        height: 208px;
    }

    #targeting-video {
        height: 192px;
    }
    #performance .block {
        margin: 0;
    }
    #performance .block#engagement {
        margin-bottom: 40px;
    }
    #performance .image-left,
    #performance .image-right {
        float: none;
        margin: 10px auto 0;
    }
    #native-video-features {
        border-bottom: 1px solid #ccc;
        padding: 40px 0;
        margin-bottom: 40px;
    }

    #nvf-left > img {
        margin: 0 auto;
    }
    #nvf-left {
        float: none;
        width: auto;
        margin: 0 0 30px;
    }
    #nvf-right {
        float: none;
        width: auto;
    }


    #interest-profiles, #audience-clusters {
        width: 100%;
        height: auto;
    }

    .icon-list-left img {
        width: 125px;
        height: auto;
    }

    .icon-list .icon-list-right {
        width: 100%;
    }

    /* DEVELOPERS */
    #publishers .dev-row .dev-image {
        margin-right: 4%;
        width: 21%;
        height: auto;
    }
    #publishers .dev-row ul {
        width: 75%;
        margin: 0;
    }
    #how-we-do li {
        width: auto;
        margin-right: 0;
    }

    /* COMMERCE */
    #commerce #platforms{
        width: 100%;
        height: auto;
    }
    #cb-title{
        margin: 0;
    }
    #cb-flow-text {
        position: inherit;
        width: auto;
        padding-top: 38px
    }
    #cb-flow-image {
        width: 280px;
        height: 224px;
    }
    #cb-example {
        margin-bottom: 80px;
    }


    /* COMPANY */
    #comapny #content-header {
        display: none;
    }
    #company-article #ost-h2 {
        margin: 0 auto 20px auto;
        float: none;
    }
    #ost-ul {
        float: none;
        width: auto;
    }
    #ost-ul .ost-text {
        padding-top: 5px;
        width: auto;
        float: none;
    }
    #osb-ul li {
        float: none;
        width: auto;
        margin-bottom: 18px;
    }
    #osb-ul br {
        display: none;
    }
    #careers-table .colTitle {
        white-space: normal;
    }
    #careers-table .colLocation {
        display: none;
    }

    /* EXECUTIVES + PROFILE  */
    #executives .exec-thumbnail {
        width: 25%;
        height: inherit;
        margin: 5px 5% 0 0;
    }
    #executives .exec-thumbnail img {
        width: 100%;
        height: auto;
    }
    #executives .exec-summary {
        width: 70%;
    }
    #exec-profile #exec-photo {
        margin: 0 20px 10px 0;
        width: 37.5%;
        height: inherit;
    }

    /* CONTACT */
    #contact .dropdown-text {
        width: auto;
    }
    #contact label {
        float: none;
        display: block;
        width: auto;
    }
    #contact .dropdown {
        background: #FFF;
        border: 1px solid #EAEAEA;
        padding: 9px;
    }
    #contact .dropdown-wrapper {
        float: none;
    }
    #contact .dropdown-arrow {
        margin: -9px -9px -9px 0;
        float: right;
        border: none;
    }
    #contact .dropdown-text {
        background: none;
        border: none;
        padding: 0;
        float: left;
        display: inline;
        width: auto;
    }
    #contact .dropdown-items-wrapper {
        position: relative;
    }
    #contact .dropdown-items {
        width: 100%;
    }
    #contact input,
    #contact .half-size,
    #contact .half-size-first {
        width: 90%;
        margin-bottom: 3px;
        -webkit-appearance: none;
        border-radius: 2px;
    }
    #contact textarea {
        width: 100%;
    }
    #contact .contact-group > div {
        margin-bottom: 20px;
    }

    /* CAREERS */
    #careers-table .career-title{
        width: 65%;
    }
    #careers-table .career-location {
        width: 35%;
    }
    #careers-table .career-link {
        display: none;
    }

}

/* RESPONSIVE - MOBILE RETINA DISPLAY */
@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width:759px),
only screen and ( min-resolution: 192dpi) and (max-width:759px),
only screen and ( min-resolution: 2dppx) and (max-width:759px) {
}
